#LRfloater0 {
	display: none;
}

#LXB_CONTAINER {
	top: 200px !important;
	right: -9999px !important;
}


img {
	border: 0;
	vertical-align: middle
}

ul, li {
	list-style: none;
}

table p {
	color: #666;
}


#container1 {
	width: 100%;
	overflow: hidden;
	position: relative;
}

.sections {
	position: relative;
}

.section {
	position: relative;
	z-index: 10;
}

.product2{
	background:url(../images/bgnn.jpg) no-repeat center top;
	background-size:cover;
}

.product3{
	background:url(../images/abbg.jpg) no-repeat center top;
	background-size:cover;
}

.product4{
	background:#fff;
	background-size:cover;
}

.product5{
	background:url(../images/bj6.jpg) no-repeat center top;
	background-size:cover;
}


.product6{
	background:#567;
	background-size:cover;
}

.left {
	float: left;
}



.pro_tit{
	text-align: center;
	font-size: 48px;
	font-weight: 200;
	color: #363636;
}
.pro_tit span{
	display: block;
	text-transform: uppercase;
	font-size: 12px;
	color: #2d2d2d;
	opacity: 0.6;
	font-family: arial;
}


#wrap{
	width: 1200px;
	height: 580px;
	position: absolute;
	left: 50%;
	margin-left: -600px;
	margin-top: 50px;
	/*border: 1px solid #000;*/
}
#wrap > ul{
	width: 120%;
	list-style: none;
	/*border: 1px solid #000;*/
}
#wrap > ul > li{
	float: left;
	width: 120px;
	height: 580px;
	cursor: pointer;
	margin-left: 1px;
	overflow:hidden;
}
#wrap > ul > li.curr{
	width: 814px;
}


#wrap > ul > li img{
    -webkit-transform: scale(1, 1);
    -moz-transform: scale(1, 1);
    -webkit-transition: all 0.5s ease-out;
    -moz-transition: all 0.5s ease-out;
    transition: all 0.5s ease-out;
    cursor: pointer;
}

#wrap > ul > li img:hover{
    -webkit-transform: scale(1.1, 1.1);
    -moz-transform: scale(1.1, 1.1);
    transform: scale(1.1, 1.1);
    -webkit-transition: all 0.6s ease-out;
    -moz-transition: all 0.6s ease-out;
    transition: all 0.6s ease-out;
}


.abcontent{
	width: 1200px;
	height: 341px;
	position: absolute;
	left: 50%;
	margin-left: -600px;
	margin-top: 80px;
}
.abimg{
	width: 563px;
	height: 341px;
	float: left;
	margin-left: 25px;
	overflow: hidden;
}

.abimg img{
    -webkit-transform: scale(1, 1);
    -moz-transform: scale(1, 1);
    -webkit-transition: all 0.5s ease-out;
    -moz-transition: all 0.5s ease-out;
    transition: all 0.5s ease-out;
    cursor: pointer;
}

.abimg img:hover{
    -webkit-transform: scale(1.1, 1.1);
    -moz-transform: scale(1.1, 1.1);
    transform: scale(1.1, 1.1);
    -webkit-transition: all 0.6s ease-out;
    -moz-transition: all 0.6s ease-out;
    transition: all 0.6s ease-out;
}

.abtxt{
	width: 495px;
	float: right;
	margin-right: 40px;
}
.abtxt h1{
	font-size: 24px;
	color: #2f2f2f;
	line-height: 1;
	margin-top: 45px;
	margin-bottom: 35px;
	text-align: left;
	font-weight: bold;
}
.abtxt p{
	font-size: 14px;
	color: #1b1b1b;
	text-align: justify;
	line-height: 20px;
}
.abtxt a.more{
	display: block;
	width: 133px;
	height: 37px;
	background: #F19312;
	color: #fff;
	text-align: center;
	margin-top: 36px;
	font-size: 14px;
	line-height: 37px;
}





#Index {
    z-index: 100;
    margin:40px auto 50px;
    width: 1200px;
}

#Index_Box {
    position: relative;
    width: 1200px;
    height: 420px;
}

#Index_Box ul {
    position: relative;
    width:1058px;
    margin: 0 auto;
    height: 420px;
    /*border: 1px solid #000;*/
}

#Index_Box li {
    z-index: 0;
    position: absolute;
    width: 0px;
    height: 0px;
    top: 146px;
    cursor: pointer;
    left: 377px;
    overflow:hidden;
}
#Index_Box li h3{
	position: absolute;
	left: 0;
	bottom: 0;
	height: 51px;
	line-height: 51px;
	width: 100%;
}
#Index_Box li h3 a{
	font-weight: normal;
	display: block;
	color: #fff;
	font-size: 14px;
	display: block;
	/*text-align: center;*/
	text-indent: 33px;
	background: url(../images/casebg.png) center bottom no-repeat;
}

#Index_Box li img{
    width: 100%;
    height: 100%;
    vertical-align: top;
}

#Index_Box li img{
    -webkit-transform: scale(1, 1);
    -moz-transform: scale(1, 1);
    -webkit-transition: all 0.5s ease-out;
    -moz-transition: all 0.5s ease-out;
    transition: all 0.5s ease-out;
    cursor: pointer;
}

#Index_Box li img:hover{
    -webkit-transform: scale(1.1, 1.1);
    -moz-transform: scale(1.1, 1.1);
    transform: scale(1.1, 1.1);
    -webkit-transition: all 0.6s ease-out;
    -moz-transition: all 0.6s ease-out;
    transition: all 0.6s ease-out;
}




#Index_Box .prev,#Index_Box .next {
    display: block;
    z-index: 99;
    overflow: hidden;
    cursor: pointer;
    position: absolute;
    width:27px;
    height: 52px;
    top: 188px;
}

#Index_Box .prev {    
    background: url(../images/pleft.png) 0 0 no-repeat;    
    left: 0
}

#Index_Box .next {
    background: url(../images/prgt.png) 0 0 no-repeat;
    right: 0
}

.bg3{
	background: url(../images/bg33.png) center top no-repeat;
	height: 95px;
}


.news67{
	width: 1200px;
	margin: 0 auto;
	margin-top: 80px;
	/*border: 1px solid #000;*/
}

.new67_left{
	width: 600px;
	float: left;
}
.new67_left li a.img{
	display: block;
	width: 600px;
	height: 173px;
	overflow: hidden;
	margin-bottom: 30px;
}
.new67_left li a.img img{
	width: 600px;
	height: 173px;
}

.new67_left li a.img img{
    -webkit-transform: scale(1, 1);
    -moz-transform: scale(1, 1);
    -webkit-transition: all 0.5s ease-out;
    -moz-transition: all 0.5s ease-out;
    transition: all 0.5s ease-out;
    cursor: pointer;
}

.new67_left li a.img img:hover{
    -webkit-transform: scale(1.1, 1.1);
    -moz-transform: scale(1.1, 1.1);
    transform: scale(1.1, 1.1);
    -webkit-transition: all 0.6s ease-out;
    -moz-transition: all 0.6s ease-out;
    transition: all 0.6s ease-out;
}




.new67_left li .divn{}
.new67_left li .riqi{
	width: 85px;
	text-align: center;
	margin-right: 15px;
	float: left;
	line-height: 1;
}
.new67_left li .riqi .span1{
	display: block;
	text-align: center;
	font-size: 60px;
	color: #474747;
}
.new67_left li .riqi .span2{
	display: block;
	font-size: 16px;
	color: #666565;
}
.new67_left li .divn .content{
	width: 495px;
	float: right;
}
.new67_left li .divn .content a{
	display: block;
	font-size: 18px;
	color: #181818;
	margin-bottom: 15px;
}
.new67_left li .divn .content div{
	font-size: 14px;
	color: #2a2a2a;
	line-height: 24px;
}

.new_rgt{
	width: 525px;
	margin-right: 15px;
	float: right;
	margin-top: -20px;
}
.n22 dt{
	border-bottom: 2px solid #E6E5E5;
	padding:20px 0;
}
.n22 dt a.img{
	width: 194px;
	height: 111px;
	float: left;
	overflow: hidden;
}
.n22 dt a.img img{
	width: 194px;
	height: 111px;
}

.n22 dt a.img img{
    -webkit-transform: scale(1, 1);
    -moz-transform: scale(1, 1);
    -webkit-transition: all 0.5s ease-out;
    -moz-transition: all 0.5s ease-out;
    transition: all 0.5s ease-out;
    cursor: pointer;
}

.n22 dt a.img img:hover{
    -webkit-transform: scale(1.1, 1.1);
    -moz-transform: scale(1.1, 1.1);
    transform: scale(1.1, 1.1);
    -webkit-transition: all 0.6s ease-out;
    -moz-transition: all 0.6s ease-out;
    transition: all 0.6s ease-out;
}

.n22 dt .content{
	width: 290px;
	float: right;
}
.n22 dt .content a{
	display: block;
	font-size: 18px;
	color: #262626;
}
.n22 dt .content span.riqi{
	display: block;
	font-size: 15px;
	color: #2e2e2e;
	padding-top: 20px;
}


.dibu{
	width: 100%;
	/*text-align: center;*/
	position: absolute;
	left: 0;
	bottom: 0;
	right: 0;
	/*border: 1px solid #000;*/
	z-index: 99999;
	height: 98px;
	overflow: hidden;
}
.dibu .db_foot{
	width: 1200px;
	margin: 0 auto;
	text-align: left;
	height: 49px;
	line-height: 49px;
	color: #fff;
	font-size: 14px;
}
.dibu .db_foot a{
	color: #fff;
	padding:0 30px;
}
.dibu .db_foot a:hover{
    color:#fff;
}
.dibu .banquan{
	width: 1200px;
	margin: 0 auto;
	text-align: left;
	height: 49px;
	line-height: 49px;
	color: #fff;
	font-size: 12px;
	opacity: 0.4;
}
.dibu .banquan a{
	color: #fff;
}








.pages.vertical {
	position: fixed;
	top: 30%;
	right: 20px;
	width: 20px;
	-webkit-transform: translate3d(0, 50%, 0);
	transform: translate3d(0, 50%, 0);
}

.pages.horizontal {
	position: absolute;
	left: 46%;
	bottom: 20px;
}

.pages li {
	position: relative;
	width: 14px;
	height: 14px;
	margin: 7px 0;
}

.pages.horizontal li {
	float: left;
}

.pages.horizontal li:not(:last-child) {
	margin-right: 10px;
}

.pages li a {
	width: 100%;
	height: 100%;
	display: block;
}

.pages li span {
	position: absolute;
	left: 5px;
	top: 5px;
	width: 4px;
	height: 4px;
	text-indent: -9999em;
	background: #757575;
	border-radius: 50%;
}

.pages li.active span {
	top: 1px;
	left: 1px;
	width: 8px;
	height: 8px;
	border: 2px solid #95d7fd;
	background: none;
}

.start {
	height: 100%;
	background-size: cover;
	z-index: 10;
	width: 100%;
	overflow: hidden;
}

.item {
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
}

.product2 .item .text {
	position: absolute;
	top: 10%;
	top: 20%\9;
	left: 0;
	right: 0;
	z-index: 10;
}



video#bgvid {
	position: fixed;
	right: 0;
	bottom: 0;
	min-width: 100%;
	min-height: 100%;
	width: auto;
	height: auto;
	z-index: -100;
	background-size: cover;
}

.product2 .text h1 {
	text-align: center;
	position: relative;
	top: 20px;
	font-weight:normal;
}

.product2 .text h1 a{
	color: #9d9d9d;
	font-family: 'Microsoft YaHei';
	font-size: 18px;
	padding-left:20px;
	background:url(../images/page2tit.png) no-repeat left center;
} 


.product2 .text p {
	line-height: 26px;
	width: 762px;
	margin: 0 auto;
	padding: 12px 0 35px 0;
	text-align: center;
	position: relative;
	top: 15px;
}

.product3 .text h1 {
	/*text-align: center;*/
	position: relative;
	/*font-weight:normal;*/
}

.product3 .item .text {
	position: absolute;
	top: 15%;
	left: 0;
	right: 0;
	z-index: 10;
}

.product3 .nei3{
	padding:15px 30px;
	background:#fff;
	margin-top: 20px;
	width:1200px;
	position: absolute;
	left: 50%;
	margin-left: -600px;
}
.nei3tit{
	text-align: center;
}
.product3 .nei3Con{
	text-align:justify;
	color: #4b4b4b;
	font-size:14px;
	line-height: 35px;
	margin-top: 20px;
	padding-bottom: 15px;
}


.product4 .text h1 {
	text-align: center;
	position: relative;
	font-weight:normal;
}

.product4 .item .text {
	position: absolute;
	top: 10%;
	left: 0;
	right: 0;
	z-index: 10;
}

.product4 .text h2 {
	text-align: center;
	font-weight:normal;
	margin-top: 20px;
}

.product4 .text h2 a{
	color: #9d9d9d;
	font-family: 'Microsoft YaHei';
	font-size: 18px;
	padding-left:30px;
	background:url(../images/page2tit.png) no-repeat left center;
} 
.nei4{
	width:100%;
	text-align: center;
	margin-top: 20px;
}
.nei4 li{
	width:69px;
	display:inline-block;
	vertical-align: top;
	margin:0 53px;
	height:233px;
	text-align: center;
}


.product5 .text h1 {
	text-align: center;
	position: relative;
	font-weight:normal;
}

.product5 .item .text {
	position: absolute;
	top: 15%;
	left: 0;
	right: 0;
	z-index: 10;
}

.product5 .text h2 {
	text-align: center;
	font-weight:normal;
	margin-top: 20px;
}

.product5 .text h2 a{
	color: #9d9d9d;
	font-family: 'Microsoft YaHei';
	font-size: 18px;
	padding-left:30px;
	background:url(../images/page2tit.png) no-repeat left center;
} 



.product6 .text h1 {
	text-align: center;
	position: relative;
	font-weight:normal;
}

.product6 .item .text {
	position: absolute;
	top: 25%;
	left: 0;
	right: 0;
	z-index: 10;
}

.product6 .text h2 {
	text-align: center;
	font-weight:normal;
	margin-top: 20px;
}

.product6 .text h2 a{
	color: #9d9d9d;
	font-family: 'Microsoft YaHei';
	font-size: 18px;
	padding-left:30px;
	background:url(../images/page2tit.png) no-repeat left center;
} 

.product6 .nei6{
	width:1200px;
	position: relative;
	left:50%;
	margin-left:-600px;
	margin-top: 20px;
}

.product6 .nei6left{
	width:600px;
	color: #656464;
	font-size:14px;
	line-height: 35px;
	letter-spacing: 1px;
	position: relative;
	height: 245px;
	overflow: hidden;
}

.product6 .nei6left .er{
	position: absolute;
	bottom: 0;
	right: 80px;
}

.product6 .nei6right{
	width:600px;
	text-align: center;
	margin-top: 15px;
}

.text h2 a:hover{
	color: #289d16;
} 

.nei2{
	width:100%;
	text-align: center;
	margin-top: 70px;
}
.nei2 li{
	width:129px;
	height: 161px;
	background:url(../images/nei2bac.png) no-repeat top center;
	display:inline-block;
	margin:0 20px;
	text-align: center;
}
.nei2 li>a{
	display: table;
	height: 161px;
	width: 100%;
}
.nei2 li>a div{
	display:table-cell;
	overflow: hidden;
	vertical-align: middle;
	height: 180px;
	text-align: center;
	width: 100%;
}
.nei2 li>a span{
	color: #fff;
	font-size:19px;
	font-family:"宋体";
}
.nei2 li>a h2{
	color: #fff;
	font-size:14px;
	font-family:"宋体";
	font-weight:normal;
	text-transform: uppercase;
}


.btn {
	text-align: center;
	position: relative;
	display:block;
}

.btn>a {
	border-radius: 3px;
	padding: 10px 35px;
	color: #ff9900;
	cursor:pointer;
}

.btn a:hover {
	border: 2px solid #ff9900;
	background-color: #ff9900;
	color: #fff;
}

.mask-bg:before {
	content: '';
	position: absolute;
	left: 0;
	top: 0;
	bottom: 0;
	right: 0;
	z-index: 5;
	display: block;
}

.nav {
	position: fixed;
	right: 0;
	top: 50%;
	z-index: 50;
	transform:translate(0,-50%);
	-webkit-transform:translate(0,-50%);
	-moz-transform:translate(0,-50%);
	-o-transform:translate(0,-50%);
}

.nav li a span {
	background: url(../images/pager.png) center center no-repeat;
	display: block;
	width: 22px;
	height: 22px;
	margin-right: 40px;
	text-align: center;
	text-indent: -9999px
}

.nav li.active a span {
	background: url(../images/pager1.png) center center no-repeat;
}

.nav li > a {
	outline: none;
}

.other {
	background-color: #fff;
	width: 100%;
	overflow: hidden;
	position: relative;
	text-align: center;
}

.other > a {
	display: inline-block;
	width: 100%;
	height: 100%;
	position: absolute;
	left: 0;
	right: 0;
	top: 0;
	bottom: 28px;
}

.other h2 {
	color: #000;
	font-size:34px;
	font-weight:normal;
	margin-top: 40px;
	font-family: '黑体';
	text-align: center;
	margin-bottom: 11px;
}

.other p {
	color: #333;
	font-size: 14px;
	width: 782px;
	margin: 0 auto;
	text-align: center;
	font-family: '黑体';
}

.other ul {
	width: 1200px;
	overflow: hidden;
	margin:0 -11px;
	margin-top: 30px;
}

.other ul li {
	float: left;
	margin-right: 11px;
	margin-left:11px;
	margin-bottom: 30px;
}

.other li.ml0 {
	margin-left: 0;
}

.other .more {
	margin-top: 10px;
}

.other .more a {
	color: #ff9900;
	font-size: 14px;
}

.other .beian {
	color: #ccc;
	height: auto;
	font-size: 12px;
	top: auto;
}

.other .item {
	top: 77%;
	top: 74%\9;
	-webkit-transform: translateY(-36%);
	transform: translateY(-36%);
}
.other .links{color:#a5a5a5;font-size:14px;border-top:2px solid #d2d2d2;padding-top:20px;}
.other .links a{color:#a5a5a5;font-size:14px;}

@keyframes firstPart {
	0% {
		bottom: 40px;
	}

	100% {
		bottom: 20px;
	}

}

@-webkit-keyframes firstPart

/* Safari and Chrome */
{
	0% {
		bottom: 40px;
	}

	100% {
		bottom: 20px;
	}

}

.mousetip {
	background: url(../images/mousetip.png) no-repeat;
	width: 51px;
	height: 41px;
	position: fixed;
	bottom: 10px;
	left: 50%;
	margin-left: -25px;
	z-index: 100;
	cursor: pointer;
	animation-name: firstPart;
	animation-duration: 0.8s;
	animation-timing-function: linear;
	animation-delay: 0.3s;
	animation-iteration-count: infinite;
	animation-direction: alternate;
	animation-play-state: running;
	-moz-animation-name: firstPart;
	-moz-animation-duration: 0.8s;
	-moz-animation-timing-function: linear;
	-moz-animation-delay: 0.3s;
	-moz-animation-iteration-count: infinite;
	-moz-animation-direction: alternate;
	-moz-animation-play-state: running;
	-webkit-animation-name: firstPart;
	-webkit-animation-duration: 0.8s;
	-webkit-animation-timing-function: linear;
	-webkit-animation-delay: 0.3s;
	-webkit-animation-iteration-count: infinite;
	-webkit-animation-direction: alternate;
	-webkit-animation-play-state: running;
	-o-animation-name: firstPart;
	-o-animation-duration: 0.8s;
	-o-animation-timing-function: linear;
	-o-animation-delay: 0.3s;
	-o-animation-iteration-count: infinite;
	-o-animation-direction: alternate;
	-o-animation-play-state: running;
}

.imgbox {
	position: relative;
	overflow: hidden;
}


/* bauma */
body {
	position: relative
}

.bauma-content {
	width: 100%;
	height: 100%;
	position: relative;
	overflow: hidden
}

.bauma-inner {
	position: relative;
	width: 1920px;
	height: 2262px;
	background: url('../images/bauma.jpg') no-repeat center;
	left: 50%;
	margin-left: -960px
}

.bauma-stage {
	background: url('../images/stage.png') no-repeat center;
	width: 100%;
	height: 866px;
	position: absolute;
	z-index: 6;
	margin-top: 190px
}

.bauma-effect {
	background-image: url('../images/effect.png');
	background-repeat: no-repeat;
	background-position: 74%;
	position: relative;
	height: 1616px;
	z-index: 3
}

.bauma-overlay {
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	background-color: rgba(0, 0, 0, .7);
	z-index: 9999;
	overflow: hidden
}

.bauma-ad {
	position: absolute;
	width: 372px;
	height: 575px;
	background: url('../images/bauma-mask.png') no-repeat center;
	left: 50%;
	margin-left: -186px;
	overflow: hidden;
	display: none
}

.bauma-ad a {
	display: inline-block;
	position: absolute;
	left: 0;
	right: 0;
	top: 60px;
	bottom: 0;
	text-indent: -9999px
}

.bauma-overlay-close {
	width: 36px;
	height: 36px;
	position: absolute;
	right: 6px;
	top: 14px;
	border-radius: 50%;
	cursor: pointer
}

